[FFmpeg-devel] [PATCH]Force enable ebp_available for icc

Måns Rullgård mans
Fri Mar 13 15:30:45 CET 2009

Carl Eugen Hoyos <cehoyos at rainbow.studorg.tuwien.ac.at> writes:

> Hi!
> The test used in configure to find out if ebp can be used worked fine
> for icc up to version 10.1.
> Since version 11.0, the test always fails, although ebp can be used (I
> believe, because if I use attached configure patch, make test
> succeeds).

In what way does the test fail with icc 11.0?

> So I propose attached patch to force ebp_available for icc.

Is it always safe to do this?

M?ns Rullg?rd
mans at mansr.com

More information about the ffmpeg-devel mailing list